.footer-div{
    background-color:#33334d; 
    color:white; 
    padding-top: 20px
}
.footer-column{
    padding-left: 70px
}
.a-footer {
    color:white;
    text-decoration: none;
    position: relative;
    right: 0;
    transition: right ease 0.5s;
}
.a-footer:hover{
    color: yellow;
    right: -10px;
    font-size: large;
}
.social{
    color:darkgrey;
    border: 1px;
    border-style: solid;
    border-color: darkgrey;
    text-align: center;
    padding: 18px;
    font-weight: bolder;
}
.social:hover{
    text-decoration: underline;
    color: white;
}
